with GNATCOM.Dispinterface;

package MSHTML.IHTMLParaElement_Object is

   type IHTMLParaElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_align
     (This : IHTMLParaElement_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_align
     (This : IHTMLParaElement_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLParaElement_Object;

